[pdftex] [tex-live] PDF 1.5 by default in TL 2010

Philip TAYLOR P.Taylor at Rhul.Ac.Uk
Wed Jan 13 11:17:35 CET 2010

Élie Roux wrote:
> 2010/1/13 Philip TAYLOR<P.Taylor at rhul.ac.uk>:
>> A less biased way of expressing this would be "... small/er/ PDFs,
>> or PDFs readable by a larger fraction of the potential set of
>> consumers".
> I find this biased too ;-)
> Until yesterday I didn't even know that people were still using
> Acrobat 5.05, so I think "or readable by alarger fraction" could be
> replaced by "and not readable by a small margin"... but that's where
> we certainly disagree...

There is certainly no reason to assume that a majority of potential
TL users will still be using AA (or, more likely, AR) 5.0.5, but
we have no idea what fraction are, nor what fraction are using
non-Adobe software that cannot handle PDF 1.5 with the proposed
compression.  Thus unless there is clear and indisputable evidence
that (say) 98,5% of TL users can handle compressed PDF 1.5 w/out
any difficulty, I argue that we should continue to (a) supply TL
documentation in PDF 1.4, and (b) that TL should be installable &
subsequently configurable to generate (at least) PDF 1.4, uncompressed
PDF 1.5 and compressed PDF 1.5 at the user's choice.

** Phil.

More information about the pdftex mailing list